[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#291973: marked as done (ITP: gaim-plugin-pack -- Over 30 useful plugins for the Gaim instant messenger)

Your message dated Sun, 03 Jun 2007 18:04:35 +0000
with message-id <E1HuuRP-0006kl-Cz@ries.debian.org>
and subject line Bug#291973: fixed in purple-plugin-pack 1.0-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: wnpp
Severity: wishlist

* Package name    : gaim-osd
  Version         : 1.0.0-1
  Upstream Author : ?
* URL             : http://gaimosd.sourceforge.net/
* License         : GPL
  Description     : Allows Gaim to display several notification messages in an 'on-screen display' manner

On-screen display overlays shaped text on your screen; it has a similar effect 
as a television's on-screen volume controls, etc.  The XOSD library makes this 
ability possible.  Gaim OSD is an implementation of the XOSD library, allowing 
Gaim to display several notification messages.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'unstable'), (50, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

--- End Message ---
--- Begin Message ---
Source: purple-plugin-pack
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
purple-plugin-pack, which is due to be installed in the Debian FTP archive:

  to pool/main/p/purple-plugin-pack/pidgin-plugin-pack_1.0-1_amd64.deb
  to pool/main/p/purple-plugin-pack/purple-plugin-pack_1.0-1.diff.gz
  to pool/main/p/purple-plugin-pack/purple-plugin-pack_1.0-1.dsc
  to pool/main/p/purple-plugin-pack/purple-plugin-pack_1.0.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 291973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Benjamin Seidenberg <benjamin@debian.org> (supplier of updated purple-plugin-pack package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 27 May 2007 15:24:21 -0400
Source: purple-plugin-pack
Binary: pidgin-plugin-pack
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Seidenberg <benjamin@debian.org>
Changed-By: Benjamin Seidenberg <benjamin@debian.org>
 pidgin-plugin-pack - 30 useful plugins for pidgin
Closes: 291973 353641
 purple-plugin-pack (1.0-1) unstable; urgency=low
   * Initial release (Closes: #353641, #291973)
   * Adjust all Makefiles.in to remove duplicate dependency on pidgin
   * Remove unneeded .la files
 8da2be2d31b87249c4f13011d7c18ee7 678 net optional purple-plugin-pack_1.0-1.dsc
 42b8438ca05332c50e1e433d35157727 755903 net optional purple-plugin-pack_1.0.orig.tar.gz
 cab550f233c607529ba09493015706ee 5632 net optional purple-plugin-pack_1.0-1.diff.gz
 73e1c95d016871448619d5f5c6edde8f 153866 net optional pidgin-plugin-pack_1.0-1_amd64.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: